<?php
// $Id: modulesadmin.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","模块管理区");
define("_MD_AM_MODULE","模块");
define("_MD_AM_VERSION","版本");
define("_MD_AM_LASTUP","最后更新");
define("_MD_AM_DEACTIVATED","已经关闭");
define("_MD_AM_ACTION","模块状态");
define("_MD_AM_DEACTIVATE","停止使用");
define("_MD_AM_ACTIVATE","启动");
define("_MD_AM_UPDATE","更新");
define("_MD_AM_DUPEN","数据库中模块有重复栏位。");
define("_MD_AM_DEACTED","目前模块已经关闭了，您可以安全的删除它。");
define("_MD_AM_ACTED","目前模块已启动。");
define("_MD_AM_UPDTED","目前模块已经更新了。");
define("_MD_AM_SYSNO","系统模块无法关闭。");
define("_MD_AM_STRTNO","该模块内建于系统中，请先到系统管理区做必要处理。");

// added in RC2
define("_MD_AM_PCMFM","请确认:");

// added in RC3
define("_MD_AM_ORDER","排序");
define("_MD_AM_ORDER0","(0 = 不在导航菜单中出现)");
define("_MD_AM_ACTIVE","启动");
define("_MD_AM_INACTIVE","未使用");
define("_MD_AM_NOTINSTALLED","没有安装");
define("_MD_AM_NOCHANGE","没有修改");
define("_MD_AM_INSTALL","安装");
define("_MD_AM_UNINSTALL","卸载");
define("_MD_AM_SUBMIT","执行");
define("_MD_AM_CANCEL","取消");
define("_MD_AM_DBUPDATE","数据库更新完成!");
define("_MD_AM_BTOMADMIN","回到模块管理菜单");

// %s represents module name
define("_MD_AM_FAILINS","无法安装%s。");
define("_MD_AM_FAILACT","无法启动%s。");
define("_MD_AM_FAILDEACT","无法解除 %s 的启动状态");
define("_MD_AM_FAILUPD","无法更新%s。");
define("_MD_AM_FAILUNINS","无法卸载%s。");
define("_MD_AM_FAILORDER","无法纪录%s。");
define("_MD_AM_FAILWRITE","无法写入信息到导航菜单");
define("_MD_AM_ALEXISTS","%s 模块已经存在。");
define("_MD_AM_ERRORSC","错误:");
define("_MD_AM_OKINS","模块 %s 安装成功。");
define("_MD_AM_OKACT","模块 %s 启动成功。");
define("_MD_AM_OKDEACT","模块 %s 已解除启动状态。可以卸载了。");
define("_MD_AM_OKUPD","模块 %s 更新成功。");
define("_MD_AM_OKUNINS","模块 %s 删除成功。");
define("_MD_AM_OKORDER","模块 %s 纪录成功。");

define('_MD_AM_RUSUREINS', '点击按钮安装此模块');
define('_MD_AM_RUSUREUPD', '点击按钮升级此模块');
define('_MD_AM_RUSUREUNINS', '您确定要卸载此模块?');
define('_MD_AM_LISTUPBLKS', '以下区块将一起更新。<br />选择要更新的区块内容 (格式)将一起更新。<br />');
define('_MD_AM_NEWBLKS', '新区块');
define('_MD_AM_DEPREBLKS', '不更新区块');

// added in 2.2
define("_MD_AM_SELECT_ADMINS", "有管理权的群组");
define("_MD_AM_SELECT_ACCESS", "有使用权的群组");
?>
